@charset "utf-8";
/* CSS Document */


.video{padding-top:0px; margin-left:0px;position: relative;}
.shipin2{padding-top:0px; margin-left:0px;position: relative;}
.shipin3{padding-top:0px; margin-left:0px;position: relative;}



.a1{ width: 100%; height:2571px; background-image:url(cy_01.jpg);}
.a2{ width: 100%; height:2045px; background-image:url(cy_02.jpg);}
.a3{ width: 100%; height:3468px; background-image:url(cy_03.jpg);}
.a4{ width: 100%; height:1512px; background-image:url(cy_04.jpg);}






.hide{
	display: none;
}

#video,#video2 {
	width: 750px;
	height: 426px;
	background-color: black;
	object-fit: cover;
}